Forgot your password?
typodupeerror
Microsoft

+ - MS: upgrade to IE8, even though it's vulnerable->

Submitted by Barence
Barence (1228440) writes "Microsoft has issued a statement urging people to upgrade their browser to IE8, after the zero-day exploit that was used to attack companies such as Google went public. According to Microsoft's security advisory: "the vulnerability exists as an invalid pointer reference within Internet Explorer. It is possible under certain conditions for the invalid pointer to be accessed after an object is deleted. In a specially-crafted attack, in attempting to access a freed object, Internet Explorer can be caused to allow remote code execution." But, although IE6 has been the source of the attacks until now, Microsoft's advisory admits that both IE7 and IE8 are vulnerable to the same flaw, even on Windows 7."
Link to Original Source
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

MS: upgrade to IE8, even though it's vulnerable

Comments Filter:

The clearest way into the Universe is through a forest wilderness. -- John Muir

Working...